/* Localized versions of Info.plist keys */

CFBundleName = "Borland JBuilder 2005 Samples"
CFBundleShortVersionString = "InstallAnywhere Authenticator version 1.2 Installer"
CFBundleGetInfoString = "InstallAnywhere Authenticator version 1.2 Installer"
NSHumanReadableCopyright = "Copyright © 2002 Zero G Software."
